@CHARSET "UTF-8";
html, body {
	width: 100%;
	height: 100%;
}
body {
	background-color: #ddd;
	overflow: hidden;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}
h1 {
	color: #ed4614;
}
.bg-image {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.main-button {
	font-weight: bold !important;
	font-size: 14px !important;
	color: #ffffff !important;
	border: solid 1px #ed6b44 !important;
	background: #ed4614 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed6b44), to(#ed4614)) !important;
	background: -moz-linear-gradient(top,  #ed6b44,  #ed4614) !important;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed6b44', endColorstr='#ed4614');
}
.main-button:hover {
	color: #ffffff !important;
	background: #ed4614 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed6b44), to(#c63b11)) !important;
	background: -moz-linear-gradient(top,  #ed6b44,  #c63b11) !important;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed6b44', endColorstr='#c63b11');
}
.main-button:active {
	color: #ffffff !important;
	border: solid 1px #c63b11 !important;
	background: #c63b11 !important;
}
.logo {
	width: 100%;
	height: 100px;
	display: block; 
	text-align: right;
}
.head-container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: -10px;
	
	width: 80%;
}
.title {
	font-size: 24px;
	background: #000;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff;
	font-weight: bold;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	z-index: 1;
}
.main-container {
	width: 80%;
	background: #fff;
	border: 1px solid #aaa;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	margin-left: auto;
	margin-right: auto;
		
	padding: 20px;
	position: relative;
	
	text-align: center;
}
.main-container:before, .main-container:after { 
   z-index: -1; 
   position: absolute; 
   content: "";
   bottom: 10px;
   left: 10px;
   width: 50%; 
   top: 20%;
   max-width:300px;
   background: rgba(0, 0, 0, 0.7); 
   -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
   -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
   box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
   -webkit-transform: rotate(-3deg);    
   -moz-transform: rotate(-3deg);   
   -o-transform: rotate(-3deg);
}
.main-container:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	right: 10px;
	left: auto;
}
.bottom {
	font-size: 18px;
	font-style: italic;	
	color: #444;
	
}